Bank Kalteng (Phase 2) - Bug #1436

[Training Management] - Cost Realization
08/01/2022 06:09 PM - Fiona Avangeline Jonathan

Status: Closed

Priority: Immediate

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/01/2022

0%
0.00 hour
0.00 hour

Description
Mas Azid,

Mohon dibantu lookup employee belum jalan.

Lookup Employee ID

Structured Search Search by Object

Organization Structure Object ID

Terima kasih.

Object C. . Object A Start Date End Date

History

#1 - 08/01/2022 06:09 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 08/01/2022 06:13 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to Saswanto Tampan

#3 - 08/01/2022 06:19 PM - M Azid Wahyudi

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#4 - 08/03/2022 03:54 PM - Fiona Avangeline Jonathan
- File clipboard-202208031554-dixmh.png added
- Status changed from Assigned to Closed

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

Setting search type & tableref
LS@ HRIS-DATABASE. MinovakE5_BankKalteng_Dev - dbo PCMEPRPTSELECTION - Microsoft SQL Server Management Studio
HRI5-DATAB HRIS-DATABASE.M...MEPRPTSELECTION X
Column Alias Table Qutp... Sort Type Sort Order Filter Or... Or... Qr.. B
3 ReportlD PCMEPRP... '1900003"
FieldName PCMEPRP...
Sequence PCMEPRP...
SelectionType PCMEPRP...
w
FieldMame Sequence SelectionType ColumnMo Description Required IsHidden FieldRef DefaultValue FormatRef SearchType TableRef TriggerCombo SelectFunction FixedValue |sActive
CompanylD 2 1 1 CompanylD 1 1 COMPID 1000 NULL 0 PCMEPCOMPID NULL NULL 1
Employeehrea 6 1 1 Employeehrea 0 0 EMPAREA NULL 0 PCMEPEMPAREA 1
3 EmployeelD 1 1 1 EmployeelD 0 0 EMPID NULL P NULL NULL NULL 1
